local t = Def.ActorFrame {
	LoadActor("dancelogo")..{
		InitCommand=cmd(x,SCREEN_CENTER_X+0.01;y,SCREEN_CENTER_Y-192;visible,GAMESTATE:GetCurrentGame():GetName() == "dance");
		OnCommand=cmd(zoom,0.7);
	};
	LoadActor("pumplogo")..{
		InitCommand=cmd(x,SCREEN_CENTER_X+0.01;y,SCREEN_CENTER_Y-192;visible,GAMESTATE:GetCurrentGame():GetName() == "pump");
		OnCommand=cmd(zoom,0.7);
	};
	LoadActor("technologo")..{
	InitCommand=cmd(x,SCREEN_CENTER_X+0.01;y,SCREEN_CENTER_Y-192;visible,GAMESTATE:GetCurrentGame():GetName() == "techno");
	OnCommand=cmd(zoom,0.7);
	};
	LoadActor("kb7logo")..{
	InitCommand=cmd(x,SCREEN_CENTER_X+0.01;y,SCREEN_CENTER_Y-192;visible,GAMESTATE:GetCurrentGame():GetName() == "kb7");
	OnCommand=cmd(zoom,0.7);
	};
	LoadActor("beatlogo")..{
	InitCommand=cmd(x,SCREEN_CENTER_X+0.01;y,SCREEN_CENTER_Y-192;visible,GAMESTATE:GetCurrentGame():GetName() == "beat");
	OnCommand=cmd(zoom,0.7);
	};
	LoadActor("popnlogo")..{
	InitCommand=cmd(x,SCREEN_CENTER_X+0.01;y,SCREEN_CENTER_Y-192;visible,GAMESTATE:GetCurrentGame():GetName() == "popn");
	OnCommand=cmd(zoom,0.7);
	};
};

t[#t+1] = Def.ActorFrame{
	InitCommand=cmd(y,SCREEN_TOP;);
	LoadActor( "cover1" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X+0.01;y,SCREEN_CENTER_Y+155;draworder,-1;);
		OnCommand=cmd(draworder,-1;zoomy,0.85;);
	};
};

return t;